.landing-page-rfi input, .landing-page-rfi select {
	width: 100%
}
.landing-page-rfi .form-actions .btn, .landing-page-rfi .form-submit {
	font-size: 1.2em;
	font-weight: bold;
}
.landing-page-learn-more {
	position: relative;
}
.landing-page-learn-more a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	border: none;
}
.landing-page-learn-more a:hover,
.landing-page-learn-more a:focus {
	color: #ffc627;
	border-bottom: 1px dotted #ffc627
}

@media only screen and (min-width: 992px) {
.landing-page-hero {
	height: 600px !important;
}
.landing-page-learn-more a {
	position: absolute;
	z-index: 100;
	width: 400px;
	text-align: right;
	right: 0;
	top: 30px;
}
}
.landing-page-rfi {
	bottom: -100px;
}

@media only screen and (max-width: 991px) {
.landing-page-learn-more {
	padding: 40px 0;
}
}
